---
notes: |
  Gửi tới nhân viên hỗ trợ khi nhiệm vụ được chuyển giao tới bộ phận của họ.
subject: |
  Lệnh #%{task.number} chuyển - %{task.dept.name}
body: |
  <h3>Chào %{recipient.name},</h3>
  Tác vụ <a href="%{task.staff_link}">#%{task.number}</a> đã được chuyển giao đến %{task.dept.name} bởi 
  <strong>%{staff.name.short}</strong>
  <br>
  <br>
  <blockquote>
  %{comments}
  </blockquote>
  <hr>
  <div>Để xem hoặc phản hồi về tác vụ, vui lòng <a
  href="%{task.staff_link}">đăng nhập</a> vào hệ thống.
  </div>
  <em style="font-size: small; ">Hệ thống Hỗ trợ Khách hàng thân thiện.</em>
  <br>
  <a href="http://osticket.com/"><img width="126" height="19"
  alt="Powered By osTicket" style="width: 126px;"
  src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"/></a>
